Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01599 Graphics Minor Always Mar 23, 2008, 21:47 Apr 3, 2008, 15:30
Tester Tafoid View Status Public Platform
Assigned To aaron Resolution Fixed OS
Status [?] Resolved Driver galaxian.cpp
Version 0.123u6 Fixed in Version 0.124u1 Build
Summary 01599: omega: Screen is vertically offset.
Description Screen is vertically offset.
Steps To Reproduce
Additional Information Formerly driver galaxian.c (changed in 0.124u1)
Flags
Regression Version 0.122u6
Affected Sets / Systems omega
Attached Files
png file icon 0000.png (2,117 bytes) Mar 23, 2008, 21:47
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.00366
Tafoid
Administrator
Mar 24, 2008, 02:30
Added regression version.